none
excuse me . my computer Already have had .net 3.5 4.0 but i can't to install 2.0..it tell me i'm already installed it RRS feed

  • Question

  • but im no..

    it Show :“wrong:already installed”

    my Operating system is win 7 Ultimate

    thx again..

    Monday, June 18, 2012 9:37 AM

Answers

All replies